Fortwars Wont Load

I downloaded fortwars lite from garrysmod.org and want to make it a server. it keeps giving me this.

fw_lite/gamemode/cl_init.lua:6: attempt to index global ‘GAMEMODE’ (a nil value)



********** COULDN’T LOAD GAMEMODE!! **********



There was a problem opening the gamemode file ‘fw_lite/gamemode/cl_init.lua’

Idk what is wrong.

also, i get this in the srcds console

fw_lite/gamemode/init.lua:6: attempt to index global ‘GAMEMODE’ (a nil value)



********** COULDN’T LOAD GAMEMODE!! **********



There was a problem opening the gamemode file ‘fw_lite/gamemode/init.lua’

have you tried opening the Cl_init.Lua File and going to line 6? to see whats making the erorr?

I cant tell whats making the error. all i see is this

function GAMEMODE:Initialize()
surface.CreateFont(“Arial”,13,400,false,false,“small”)
surface.CreateFont(“Arial”,14,400,false,false,“medium”)
surface.CreateFont(“Arial”,16,800,false,false,“big”)
surface.CreateFont(“Arial”,24,1200,false,false,“title”)

Yes because itshould be GM

Are you sure?? I did that and still does it.

That fw Lite is very old and there have probably been plenty of updates to Gmod to break it.

A few people have posted on Darkland about it and were pretty much told that.

It would be better to re-make it.

well, thats bull. if he had givin out an updated link of the gamemode. i would use it to create a cracked server. people with pacsteam, g-steam, or using undead patch depend on me to make them a cracked server.


(User was banned for this post ("Hinting at Warez" - grea$emonkey))

Maybe they should get legal copies, no?

Besides, he’s not responsible for updating that game mode. He has his own fortwars server that’s exclusive to Darkland, lite is the public version and it’s really fucking old. If you want to use it, fix it yourself, or recreate it yourself.